Page MenuHomeFreeBSD

Update net/tigervnc to build with Xorg server 1.18
ClosedPublic

Authored by rezny on Feb 22 2017, 12:39 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jul 15, 3:12 PM
Unknown Object (File)
Sat, Jun 29, 4:02 PM
Unknown Object (File)
Jun 22 2024, 8:00 AM
Unknown Object (File)
Jun 6 2024, 9:48 AM
Unknown Object (File)
Jun 6 2024, 9:46 AM
Unknown Object (File)
May 14 2024, 9:41 AM
Unknown Object (File)
May 7 2024, 12:03 AM
Unknown Object (File)
May 6 2024, 1:38 PM
Subscribers

Details

Summary

From PR 216989: Update of tigervnc to build with the current Xorg server. The maintainer has approved.

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 7617
Build 7767: arc lint + arc unit

Event Timeline

rezny retitled this revision from to Update net/tigervnc to build with Xorg server 1.18.
rezny updated this object.
rezny edited the test plan for this revision. (Show Details)
rezny added reviewers: swills, feld.
mat added a reviewer: mat.
This revision is now accepted and ready to land.Feb 22 2017, 7:58 AM

(oops, sorry about approving this, I clicked wrong.)

This revision was automatically updated to reflect the committed changes.